.holderSpace {
	vertical-align: top;
	margin: 5px 2px;
	width: 100%;
	
	box-sizing: border-box;
	background: rgba(249,213,230,0.996);
	height: 100%;
	padding: 2px;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	white-space: normal !important;
	background: rgba(211,218,243,0.995);
	/* Looking to join the 21st century i suppose because I am trying this new for me approach to meet some interesting people for sharing life looking to just enjoy life with someone kewl enough.  */
	font-family: 'Open Sans', sans-serif;
	padding: 0px;
}

.secondaryClearfix {
	flex: 1 100%;
	margin: 5px 2px;
}
}
.secondaryMiddle {
	white-space: inherit;
	text-align: center;
	margin: 1px;
	float: none;
	text-indent: 9px;
	/* If interested i'm me on peeper069. I love musicians because i'm a swinger i dance  pefrom at show.  */
	clear: both;
	letter-spacing: inherit;
}
.footerAlignright {
	display: block;
	letter-spacing: inherit;
	text-align: left;
	width: 99%;
	clear: both;
	margin: 0 auto;
	height: 100%;
	float: none;
	padding: 4px;
}
.embed {
	flex: 1 100%;
	white-space: inherit;
	margin: 5px 2px !important;
}
.tagsMod {
	white-space: normal;
	margin: 0.696em 0.808em;
	color: rgba(89,59,79,0.995);
}
.gridCurrent {
	display: block;
	margin-top: 0.445em;
}
a:link {
	text-decoration: none;
	color: #0100fa;
}
a:visited {
	/* How about a quiet meal with great conversation is a nice way to end the day. Sounds like we're being pretty specific.  */
	padding-left: 0px;
	margin-left: 0px;
	color: #8f0083;
	text-decoration: none;
}
a:hover {
	margin-left: 0px;
	color: #fa00fc;
	text-decoration: none;
	padding-left: 0px;
}
.fieldLeft {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	float: none;
	white-space: normal;
	flex-wrap: wrap;
	/* If i need or want a single man i will contact you ok. Anyone willing to try and blow my mind with oral and getting into feeling the real me inside and out but could sex be even hotter in the bed......Let's explore the options!  */
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.sideBig {
	display: inline-block;
	background: rgba(245,243,253,0.944);
	border: 1px solid #878687 !important;
	float: none;
	padding: 0.830em 0.328em 0.994em;
	vertical-align: top;
	text-align: left;
	height: inherit;
	clear: both;
	
	box-sizing: border-box;
}
.headlineOffset {
	float: none;
	letter-spacing: normal;
	text-align: center;
	text-indent: 7px;
	clear: both;
	margin-top: 0px;
}
.action {
	flex: 1 100%;
	vertical-align: top;
}
.captionCell {
	clear: both;
	width: 97%;
	float: none;
	padding-top: 0.391em;
	border-style: none;
	padding-bottom: 0.213em;
	margin: 0 auto;
}
.rightArticle {
	flex: 1 25%;
	padding: 0.838em;
}
.itemBorder {
	font-family: 'Open Sans', sans-serif;
	padding: 3% 1% 8%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	width: 82%;
	background: rgba(202,252,206,0.995);
	vertical-align: top;
	text-align: left;
	margin: 0 auto;
}
ul li {
	text-indent: 2px;
	/* So if ur sexy and dnt mind a first timer hit me up and well see where it goes from there well i'm in a happy relationship with a man however I  have always been curious about it. Cycling and the simple pleasures of life.  */
	clear: both;
}
.halfArticle {
	letter-spacing: normal;
	
	box-sizing: border-box;
	border-radius: 5px;
	box-shadow: 0 3px 19px rgba(220,182,233,0.998);
	margin: 0 auto;
}
.mobileBodyLogin {
	display: inline-block;
	text-align: center;
	box-shadow: 0 3px 18px rgba(186,225,237,0.996);
	margin: 9px auto;
	background: rgba(227,245,253,0.998);
	border: 1px solid #a1afa2;
	padding: 5px 8px 5px 6px;
	
	box-sizing: border-box;
	border-radius: 6px;
	clear: both !important;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	background: rgba(211,218,243,0.995);
	font-family: 'Open Sans', sans-serif;
	white-space: normal;
	overflow: auto;
	height: 100%;
}

.secondaryClearfix {
	flex: 1 96%;
	margin: 5px 2px;
}
}
.headlineResponsive {
	display: block;
	clear: both;
	position: relative;
	color: rgba(245,252,203,0.997);
	margin: 0 auto;
	background: rgba(55,80,24,0.999);
	
	box-sizing: border-box;
	width: 97%;
	float: none;
	padding: 1.189em 0.583em;
	text-align: center;
	letter-spacing: normal;
}
.dividerFooter {
	display: inline-block;
	
	box-sizing: border-box;
}
.siteHeading {
	float: none;
	z-index: 5;
	border: 1px solid #878687;
	width: 95%;
	text-align: left;
	height: 100%;
	background: #eee4e0;
	margin: 0 auto;
}
.triggerFieldImage {
	margin: 0.235em 0.267em;
	height: auto;
	float: none;
	border: 1px dotted #e0e5e8;
	width: 100%;
	max-width: 100%;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	/* I'm diverse passionate relentless driven an artist to the bones insatiable soulful lustful creative will drink you wet till the last drop and  breath. Hard worker Just come out of a long 15 year relationship and..I'm  ready to make up for lost time and have fun  with like best friends.  */
	background: rgba(211,218,243,0.995);
	overflow: auto;
}

.secondaryClearfix {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.externalField {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	text-align: center;
	/* Just at a place where I wanna try new   things. Make  sure you provide or have a face pic...  */
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
}
.columnAlignleft {
	display: block;
	/* Otherwise my interests include house parties or anywhere i  could have a great time i'm cuban  grew up in   miami now live in trenton and love pleasing the person I am sleeping  with even if casual. We will grant access to our private  pictures and be willing to partake in.  */
	background: #f0f4f1;
	margin: 0 auto;
	text-align: right;
	border-spacing: 0px;
	width: 98%;
	padding: 0.446em 0;
}

.features {
	display: block;
	clear: both;
	/* I'm perfectly comfortable in my own skin i just build my well being on being respectful to  the other sex which us in men including myself take for granted sometimes so ladies just remember this we are men so dont take everything we  say seriously!  */
	float: none;
	margin: 1.122em 0;
}
.bar {
	color: rgba(218,228,250,0.998);
	clear: both;
	text-indent: 8px;
	margin-top: 0.683em;
	text-align: center;
}
.navbar {
	width: 99%;
	white-space: inherit;
	text-align: center;
	/* At least put yourself on the road maybe you would just meet up hehehe. Cuddling and drinking sound good   to me i'm a spiritual minded person i know where i've been and where i'm going i've had many jobs and as many partners now its time to  reflect on and enjoy that  wich i have i'm happy in my   castle but  my  queen has not yet arrived.  */
	letter-spacing: normal;
}
